Skip to content
d4a7fae Apr 29, 2013
@match065 @nestal @ilpianista
13 lines (9 sloc) 331 Bytes
cmake_minimum_required(VERSION 2.8)
# Grive version. remember to update it for every new release!
set( GRIVE_VERSION "0.3.0-pre" )
# common compile options
add_definitions( -DVERSION="${GRIVE_VERSION}" )
add_definitions( -D_FILE_OFFSET_BITS=64 )
add_subdirectory( libgrive )
add_subdirectory( grive )
add_subdirectory( bgrive )
Something went wrong with that request. Please try again.